EasyMercurial - Bug #166
Linux builds need proper packages
2011-05-26 02:19 PM - Chris Cannam

Status: Closed Start date: 2011-07-27
Priority: High Due date:

Assignee: Chris Cannam % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1.0

Description

We need a proper package for the Linux builds, with kdiff3, PyQt etc either included or noted as package dependencies.

Subtasks:
Bug # 231: amd64 static build gets ugly Qt theme
Bug # 232: icon is "wrong" and not very beautiful

Closed
Closed

History

#1 - 2011-08-16 03:16 PM - Chris Cannam

- Target version set to 1.0

#2 - 2011-08-23 01:00 PM - Chris Cannam

- Status changed from New to Closed
